{
  "content": [
    {
      "path": "ContentInfo/jpfil-cyhh-nemiscau/ContentHistory.json",
      "size": 143,
      "date": 133912677020173321
    },
    {
      "path": "ContentInfo/jpfil-cyhh-nemiscau/Thumbnail.jpg",
      "size": 37225,
      "date": 132512225059591258
    },
    {
      "path": "scenery/global/scenery/cyhh.bgl",
      "size": 3539,
      "date": 133912677020143238
    },
    {
      "path": "scenery/jpfil-cyhh-nemiscau/jpfil-cyhh-nemiscau-modelLib.BGL",
      "size": 260264,
      "date": 133806683372476013
    },
    {
      "path": "scenery/jpfil-cyhh-nemiscau/texture/ANNEXE.PNG.DDS",
      "size": 174904,
      "date": 132519676323623635
    },
    {
      "path": "scenery/jpfil-cyhh-nemiscau/texture/ANNEXE.PNG.DDS.json",
      "size": 102,
      "date": 132519676323623635
    },
    {
      "path": "scenery/jpfil-cyhh-nemiscau/texture/BUSHQ.PNG.DDS",
      "size": 699216,
      "date": 132492345689057073
    },
    {
      "path": "scenery/jpfil-cyhh-nemiscau/texture/BUSHQ.PNG.DDS.json",
      "size": 119,
      "date": 132492345689057073
    },
    {
      "path": "scenery/jpfil-cyhh-nemiscau/texture/CYHH-2.PNG.DDS",
      "size": 1398256,
      "date": 132519676475383400
    },
    {
      "path": "scenery/jpfil-cyhh-nemiscau/texture/CYHH-2.PNG.DDS.json",
      "size": 119,
      "date": 132519676475383400
    },
    {
      "path": "scenery/jpfil-cyhh-nemiscau/texture/F250-02.PNG.DDS",
      "size": 174928,
      "date": 132492291974847629
    },
    {
      "path": "scenery/jpfil-cyhh-nemiscau/texture/F250-02.PNG.DDS.json",
      "size": 119,
      "date": 132492291974847629
    },
    {
      "path": "scenery/jpfil-cyhh-nemiscau/texture/F250.PNG.DDS",
      "size": 174928,
      "date": 132492291892267675
    },
    {
      "path": "scenery/jpfil-cyhh-nemiscau/texture/F250.PNG.DDS.json",
      "size": 119,
      "date": 132492291892267675
    },
    {
      "path": "scenery/jpfil-cyhh-nemiscau/texture/ROUE.PNG.DDS",
      "size": 11064,
      "date": 132492346341603805
    },
    {
      "path": "scenery/jpfil-cyhh-nemiscau/texture/ROUE.PNG.DDS.json",
      "size": 102,
      "date": 132492346341603805
    },
    {
      "path": "scenery/jpfil-cyhh-nemiscau/texture/TOIT.PNG.DDS",
      "size": 11064,
      "date": 132519676402583455
    },
    {
      "path": "scenery/jpfil-cyhh-nemiscau/texture/TOIT.PNG.DDS.json",
      "size": 102,
      "date": 132519676402583455
    }
  ]
}